<?php
# ************** LICENCE ****************
/*
	Copyright (c) PORTANEO.
*/
# ***************************************
# mobile includes
#
# !! be careful, this file must be saved under uft8 format, and display an e accentuated here : é
# ***************************************


require_once('../../../config.inc.php');
require_once('../../../connection_'.__DBTYPE.'.inc.php');
require_once('../../../session.inc.php');
//mobile specific
require_once('../db_layer/'.__DBTYPE.'/mobile.php');
require_once('../l10n/'.__LANG.'/lang.php');
require_once('../includes/miscfunctions.inc.php');
require_once('../../../plugin.api.php');
if (file_exists('../../../plugins.inc.php')) {
	define('__relativeIncludePath','../../../');
	include_once('../../../plugins.inc.php');
}

global $DB;
$DB = new connection(__SERVER,__LOGIN,__PASS,__DB);
?>
